Research and prototype for the integration of information from fact checking sources + NLP model for detecting similairites to their identified fake news in web content.

Currently maintained by @basemdabbour 

